@charset "utf-8";
@import url('/cubersc/gangdong/css/fonts/GmarketSans/GmarketSans.css');
@font-face { font-family: 'NotoSerifKR'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff'); }


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: 16px "GmarketSans";
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a{text-decoration: none; color: inherit;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.intro02{
	position: relative; 
	width: 100%; 
	height: 100vh; 
	min-height: 930px; 
	overflow: hidden; 
	background: linear-gradient(rgba(0, 0, 0, 0.227), rgba(0, 0, 0, 0.3)), url('/cubersc/templete/intro/img/intro/bg05.png') center no-repeat; 
	background-size: cover;
}
.intro02 .intro_ci{
	position: absolute;
	/*top: 220px;*/
	width: auto;
	left: calc(50% - 250px);
	top: calc(34% - 100px);
}
.intro_con_wrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
	/* padding: 20px 80px 0 60px; */
	padding: 0px 80px 0 60px;
	flex-wrap: wrap;
	 height: inherit;
}

@media (max-height:930px){
	.intro_con_wrap{
		padding-top: 20px;	
	}
}
/******
Leftzone
******/
.intro_con_wrap .leftzone{
	width: 100%;
	max-width: 307px;
}
.leftzone_inner{
	background: rgba(255,255,255,.95);
	border-radius: 10px;
	padding: 10px;
}
/*검색바*/
.search_bar {
	position: relative;
	margin-bottom: 10px;
}
.search_bar #search_number {
	font-family: 'GmarketSans';
	width: 100%;
	height: 45px;
	border: 2px solid #ff661a;
	border-radius: 50px;
	padding-left: 65px;
	padding-right: 44px;
	/*background: url(/cubersc/templete/intro/img/intro/i_book.png) no-repeat;
	background-position: left 20px center;*/
}
.search_bar .search_num_btn {
	font-size: 0;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	width: 34px;
	height: 34px;
	background: url(/cubersc/templete/intro/img/intro/i_search.png) no-repeat;
}
.search_bar .popup_num_btn{
	font-size: 0;
	background: url('/cubersc/templete/intro/img/intro/i_book.png') no-repeat;
	background-position: center;
	width: 20px;
	height: 22px;
	position: absolute;
	left: 25px;
	top: 50%;
	transform: translateY(-50%);
}

.search_bar .popup_num_btn:active
, .search_bar .popup_num_btn:focus{
	outline: 1px solid #333;
}


/*버튼4개*/
.page_btn a{height: 75px;	border-radius: 5px; display: flex; align-items: center; justify-content: space-between;}
.page_btn .uni{background-image: linear-gradient(to right, #38a1db,#1b67b2);}
.page_btn .ip{background-image: linear-gradient(to right, #81b11a,#518d1c);}
.page_btn .uni, .page_btn .ip{padding: 0 15px; position: relative;}
.page_btn .uni::before, .page_btn .ip::before{content:''; background-image: url('/cubersc/templete/intro/img/intro/i_ele.png'); width: 110px; height: 110px; position: absolute; top: 10px; left: -15px;}
.page_btn .ipsi{width: 100%; background: #f2f7e8; background-image: url('/cubersc/templete/intro/img/intro/bg_wave.png'); background-size: cover; background-repeat: no-repeat; justify-content: center;}


.text_box{color: #333;}
.text_box p{font-size: 16px;}
.text_box .t_ko, .page_btn .text_box .t_eng{color: #fff;}
.text_box .t_ko{font-weight: 600; font-size: 18px;}
.text_box .t_eng, .text_box .t_eng_b, .i_title .t_eng_b{font-size: 13px; margin: 3px 0;}
.text_box.sec{text-align: center;}
.text_box.sec .t_iphak, .text_box.sec .t_iphak strong{font-size: 18px; font-weight: 600;}
.text_box.sec .t_iphak strong{color: #518d1c;}
.text_box .t_eng_b, .i_title .t_eng_b{color: #333;}
.text_box02{text-align: center;}

/*바로가기*/
.i_title h4, .i_title h4 strong {font-size: 20px; color: #333; font-weight: bold;}
.i_title h4 strong{color: #1b68b3;}
.shortcut{width: 100%; }
.shortcut .i_title{border: none; /*margin-top: 22px;*/}
.shortcut ul{display: flex; gap: 12px; flex-wrap: wrap;}
.shortcut li{background: #d2e3f0; /*max-width: 240px;*/ flex: 1 1 100%; border-radius: 10px; box-shadow: 3px 2px 2px #aaa; }
.shortcut li:hover{color: #1b68b3; transition: .2s ease-in-out;}
.shortcut li .si_btn{display: flex; align-items: center; /* height: 90px; */ height: 59px; padding: 0 5px;/*padding: 0 21px 0 10px;*/ text-align: center; justify-content: center;}
.shortcut li .si_btn .si_text strong{font-weight: 600;}
.shortcut .text_box{/* margin-left: 10px; */ margin-left: 12px;}

.shortcut .susi{width: 100%; /* height: 60px; */ height: 46px; display: flex; align-items: center; background: #e2edf6; background-image: url('/images/bg_wave.png'); background-size: cover; 
	background-repeat: no-repeat; justify-content: flex-start; border-radius: 10px; box-shadow: 3px 2px 2px #aaa; margin-bottom: 10px;}
.shortcut .susi.baro{background: #d2e3f0;}
.shortcut .susi .text_box.sec{text-align: left; width: 100%;}
.btn_area li{flex: 1 1 45%;}
.btn_area .text_box{margin-left: 0;}

/******
Rightzone
******/
.intro_con_wrap .rightzone{
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	 justify-content: space-between;
    height: 873px;
}

/*텍스트*/
.text_wrap{/*width: 70%;*/	color: #fff; position: relative; padding-left: 20px;}
/*.text_wrap::before{content:''; display: block; position: absolute; top: 0; left: 0; width: 5px; height: 100%; background: #fff; }*/
.text_ko p {font-size: 26px;}
.text_ko p strong{font-size: 30px; font-weight: bold;}
.text_eng p{font-family: 'NotoSerifKR'; font-size: 20px; font-weight: 600; /*color: #444;*/}
.text_logo{ width: 60%;   max-width: 100%;   height: auto;   margin: 5px 0;}

.r_banner_wrap{width: 100%; max-width: 260px; background: rgba(255,255,255,.95); border-radius: 10px; margin-top: 120px; text-align: center;}
.r_banner_inner{padding: 10px;}
.r_banner_inner .r_ban02{/*margin-top: 20px;*/}
.r_banner_inner .r_ban02 .i_title h4{display: flex; align-items: center; justify-content: center; gap: 0 10px;}
.r_banner_inner .r_ban02 .i_title h4 img{box-shadow: none;}
.r_ban01 img, .r_ban02 img{ box-shadow: 3px 2px 2px #aaa;}


/******
modal
******/
.modal { display: none; position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 10000; } 
.modal.on { display: block; } 
.modal .bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.6); } 
.modal .popup { position: absolute; top: 50%; left: 50%; width: 70vw; height: 80vh; box-sizing: border-box; transform: translate(-50%, -50%); background-color: #fff; overflow: hidden; } 
.modal .popup .head { width: 100%; height: 50px; background: #2374c0; display: flex; justify-content: center; align-items: center; } 
.modal .popup .head h3 { color: #fff; font-size: 20px; font-weight: 600; } 
.modal .popup .modal_close {background:#2374c0; color: #fff; font-size: 16px; font-weight: 600; border: 2px solid rgba(255,255,255,.4); border-radius: 5px; padding: 3px 15px; position: absolute; right: 24px; } 
.modal .popup .body { overflow-y: auto; overflow-x: hidden; height: calc(100% - 50px);} 
.modal .popup table.menu_table{border-top: 3px solid #0274c0; width: 100%; border-collapse:collapse; }
.modal .popup table.menu_table th
, .modal .popup table.menu_table td{padding: 13px 20px; text-align: center;}
.modal .popup table.menu_table th{font-weight: 700;}
table.menu_table thead th { border: 1px solid #cecece; background: #f4fafe; text-align: center; line-height: 1.4em; padding: 13px 20px; font-weight: 600; font-size: 16px; }
table.menu_table tbody td { border: 1px solid #cecece; text-align: center; line-height: 1.5em; padding: 13px 20px; font-size: 16px; font-weight: 500; } 
table.menu_table tbody td a.button{background: #d2e3f0; border-radius: 10px; padding: 10px;}
table.menu_table_title thead th{background:#fffece; padding:6px !important;}




/******
외국인 입학안내 modal
******/
.modal3 { position: fixed; top: 0; left: 0; z-index: 1060;	display: none;	width: 100%;	height: 100%;	overflow: hidden;	outline: 0; } 
.modal3.on { display: block; } 
.modal3 .bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.6); } 
.foreigner_popup .head{width: 100%; height: 40px; position: relative;}
.foreigner_popup .head .modal_close { color: #666; font-size: 16px; border: 0; font-weight: 600; border-radius: 5px; padding: 3px 15px; position: absolute; top: 30%; right: 4%; }
.foreigner_popup{
	background: #fff;
	width: 500px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);	
}
.fg_wrap{
	padding: 20px;
}
.fg_inner{
	display: flex;
	gap: 10px;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;

}
.fg_inner .fg_box{
	flex: 1 1 48%;
	height: 180px;
	background: #d2e3f0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-radius: 10px;
	box-shadow: 3px 2px 2px #aaa;

}
.fg_box .fg_text{
	padding: 10px;
}
.fg_box p{
	font-weight: 600;
}
.t_eng{
	margin: 10px 0;
}
.t_eng, .t_etc{
	font-size: 13px;
	font-weight: 400 !important;
}
.fg_box .baro{
	background: #0274c0;
	border: 0;
	border-radius: 30px;
	padding: 4px 20px;
	color: #fff;
	font-family: inherit;
	cursor: pointer;
	font-size: 14px;
}
.fg_call{
	width: 100%;
	background: #dfead1;
	border-radius: 5px;
	box-shadow: 3px 2px 2px #aaa;
	margin-top: 10px;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	padding: 10px 0;
}
.fg_call_title{
	text-align: center;
}
.fg_call_num span{
	display: block;
	font-size: 24px;
	font-weight: 600;
}





@media (max-width :1000px) {
	.modal .popup .body > table.menu_table{
		min-width: 700px;
	}
	
	.modal .popup .body {
	    overflow-y: auto;
	    overflow-x: auto;
	}
	
	.modal .popup .body:before {
	    content: "↔ 좌우로 스크롤해 주세요.";
	    display: block;
	    line-height: 1em;
	    margin: 12px 0 8px;
	}
}
